html, body, #mapDiv {
  padding: 0;
  margin: 0;
  height: 80%;
		font-size: 100%;
	  font-weight: normal;
	  font-style: normal;
	  line-height: 1;
		background-color: #ffffff;
}
	
/*	
	th{
		text-align: left;
	}
	th, td{
		border: 1px solid black;
	}
	select{
			width:150px;
	}
	.map-logo{
		z-index: 30;
		position: absolute;
		padding-left: 90px;
	}
	.esriSimpleSlider.esriSimpleSliderVertical.esriSimpleSliderTL{
		top: 65px !important;
	}
	table {
	  background: white;
	  margin-bottom: 1.25em;
	  border: solid 1px #dddddd;
		font-family: Arial;
		-webkit-font-smoothing: antialiased;
		font-size: 110%; }
	  table thead,
	  table tfoot {
	    background: whitesmoke;
	    font-weight: bold; }
	    table thead tr th,
	    table thead tr td,
	    table tfoot tr th,
	    table tfoot tr td {
	      padding: 0.5em 0.625em 0.625em;
	      font-size: 0.875em;
	      color: #222222;
	      text-align: left; }
	  table tr th,
	  table tr td {
	    padding: 0.5625em 0.625em;
	    font-size: 0.875em;
	    color: #222222; }
	  table tr.even, table tr.alt, table tr:nth-of-type(even) {
	    background: #f9f9f9; }
	  table thead tr th,
	  table tfoot tr th,
	  table tbody tr td,
	  table tr td,
	  table tfoot tr td {
	    display: table-cell;
	    line-height: 1.125em; }
*/
	/* Image Thumbnails */
/*	
	.th {
	  line-height: 0;
	  display: inline-block;
	  border: solid 4px white;
	  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	  -webkit-transition: all 200ms ease-out;
	  -moz-transition: all 200ms ease-out;
	  transition: all 200ms ease-out; }
	  .th:hover, .th:focus {
	    -webkit-box-shadow: 0 0 6px 1px rgba(0, 76, 147, 0.5);
	    box-shadow: 0 0 6px 1px rgba(0, 76, 147, 0.5); }
	  .th.radius {
	    -webkit-border-radius: 3px;
	    border-radius: 3px; }

	a.th {
	  display: inline-block; }
	.form{
		padding-left:20px; 
		padding-top:8px;
	}
	#mapDiv_zoom_slider{
		z-index:60 !important;
	}
select option{
background: rgba(0,0,0,0.3);
}
*/

@media screen and (min-width:769px) {
  .slideshow {margin-top: -35px;} /* Move rotating slideshow up */
  .slideshow .tagline {bottom: 20%;} /* Move tagline up */
  .slideshow .tagline span {padding: 10px 20px;} /* Reduce tagline padding */
  .slideshow .detail h2 {font-size: 32px;} /* Reduce header font size */
  /*.slideshow .prev, .slideshow .next {bottom:10%;}*/ /* Move action control buttons up */
  .actions a {padding: 10px 20px;} /* Reduce height of the actions bar */
.pre-header .logo {
	margin-top: -72px !important;
}
}

@media screen and (min-width: 769px) and (max-width:1215px) {
  /*.actions a {min-height: 118px;}*/ /* Ensure consistent line height when line breaks appear */
}
.header {
	border-bottom: none !important;
}
/*.map .container{
	height: 800px !important;
}*/
#info{
	padding:10px;
}

.popup_original
{
    position:absolute;
    margin: auto;
    width:50%;
	top:30%;
	left:25%;
	margin: 0 auto;
    font-family:verdana;
    font-size:13px;
    padding:10px;
    background-color:rgb(240,240,240);
    border:2px solid grey;
    z-index:100000000000000000;
    display:none;
	border-radius: 10px;
}

.popup
{
    position:relative;
    margin: auto;
    width:265px;
	top:-50px;
	left:-10px;
	margin: 0 auto;
    font-family:verdana;
    font-size:13px;
    padding:10px;
    background-color:rgb(240,240,240);
    border:2px solid grey;
    z-index:100000000000000000;
    display:none;
	border-radius: 10px;
}

.cancel
{
    display:relative;
    cursor:pointer;
    margin:0;
    float:right;
    height:10px;
    width:14px;
    padding:0 0 5px 0;
    text-align:center;
    font-weight:bold;
    font-size:13px;
    color:black;
    border-radius:3px;
    z-index:100000000000000000;
}
footer{
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 199;
}
.canvas{
	padding-top: 0px !important;
}

@media screen and (max-width:769px) {
	.map-logo { display: none;}
	.header {
	background: #ffffff !important;
	}
}

@media screen and (max-width:480px) {
	.map-logo { display: none;}
	.header {
	background: #ffffff !important;
	}
}

.divBorder {
    border:1px solid; border-radius:25px; border-color:black;
}

.imgLoading {
    position:absolute; left:50%; top:50%; margin-top: -20px; margin-left: -20px; width:50px;height:50px; z-index:100;
}

